Anybody with 4.0?

Discussion in 'Wii - Hacking' started by Pickle12122, May 19, 2009.

May 19, 2009

Anybody with 4.0? by Pickle12122 at 11:35 PM (1,087 Views / 0 Likes) 9 replies

  1. Pickle12122
    OP

    Newcomer Pickle12122 Member

    Joined:
    Apr 8, 2009
    Messages:
    29
    Country:
    United States
    I bricked my wii and have had no luck autobooting anything.
    I even bought a flatmii and I'm quite sure it is broken.
    Can anybody confirm for me that system menu 4.0 can still auto boot discs?
     
  2. olliepop2000

    Member olliepop2000 GBAtemp Fan

    Joined:
    Apr 4, 2009
    Messages:
    457
    Location:
    North West UK
    Country:
    United Kingdom
    You certainly are in a pickle, pickle lol, was it trucha bugged/starpatched/preloader/cioscorp etc.
    How the hell did you do it?
     
  3. SenorClean

    Member SenorClean GBAtemp Advanced Fan

    Joined:
    Mar 21, 2008
    Messages:
    522
    Country:
    Australia
    It can autoboot discs. I'm not sure what you expect to accomplish by doing this though - in 4.0.

    Make sure you are making your autobooting discs properly - use wii_bootme - because it actually works! - http://wiibrew.org/wiki/Wii_BootMe

    I've found that Wii Autoboot Creator doesn't.

    What kind of brick is it? Banner?
     
  4. Innovative1

    Member Innovative1 GBAtemp Regular

    Joined:
    May 10, 2009
    Messages:
    131
    Country:
    United States
    I have CycloWiz and just upgraded to 4.0 and everything works perfect. I installed BootMii first and backed up my NAND just in case. I also have the keys extracted with xyzzx (or whatever) and a RealWnd dump too. I have an Infectus that I could pull out of my 360 if I absolutely had to so I had a lot of backup and restore options and a lot of things to make me feel secure about the upgrade. Sorry that yours did not work out. I downgraded to 3.2U, upgraded to 4.0, and ran IOS60 Installer (no, yes, yes, no) if that helps.
     
  5. Pickle12122
    OP

    Newcomer Pickle12122 Member

    Joined:
    Apr 8, 2009
    Messages:
    29
    Country:
    United States
    It's a banner brick from me messing with banners.
    I don't have preloader or cIOScorp
    I had 3.2 waninkoko updated to 4.0 to allow trucha signed discs to work.
    My trucha signed manhunt 2 disc worked before I bricked it.
    Unfortunatly all my friends are weary of letting me open up their wii to see if the flatmii works.
     
  6. afif95

    Member afif95 I own a bungalow on Mars, and booked 4 corner lots

    Joined:
    Nov 24, 2008
    Messages:
    1,805
    Location:
    Malaysia!
    Country:
    Malaysia
    I don't think auto-boot works on 4.0. I tried my Auto-boot WAD Manager disc and it doesn't work, only have an error screen which says "An error has occurred".

    I think you're S.O.L. since:
    1)Savemii doesn't work on 4.0. Not sure on Savemiifrii
    2)Auto-boot discs don't work on 4.0
    3)You don't have Preloader or bootmii

    Next time, when messing with banners or WADs, have Preloader installed [​IMG]

    EDIT: Screw me, read this
     
  7. beav1s

    Newcomer beav1s Advanced Member

    Joined:
    Aug 7, 2007
    Messages:
    90
    Country:
    United States
    messing with banners + no preloader = fail
    gl fixin it tho
     
  8. SenorClean

    Member SenorClean GBAtemp Advanced Fan

    Joined:
    Mar 21, 2008
    Messages:
    522
    Country:
    Australia
    Where do you people get this information?

    Savmii and savemiifrii BOTH work in 4.0.
    Autoboot discs work in 4.0. UNLESS they are fakesigned (like a wad manager disc would be).
    If you have your IOSs patched to allow fakesigning, an autobooting wad manager disc should be able to fix it.

    Otherwise, an option is to run pinkfish and blow away ALL your user data, including channels and saves. Not pretty, but it'd work.
     
  9. afif95

    Member afif95 I own a bungalow on Mars, and booked 4 corner lots

    Joined:
    Nov 24, 2008
    Messages:
    1,805
    Location:
    Malaysia!
    Country:
    Malaysia
    Ahh, okay. I stand corrected Senor Clean.
     
  10. olliepop2000

    Member olliepop2000 GBAtemp Fan

    Joined:
    Apr 4, 2009
    Messages:
    457
    Location:
    North West UK
    Country:
    United Kingdom
    I tested my autoboot wad manager and it doesn't work, I waninkoko's updated to 4.0. Which IOS's need patching as well?
     

Share This Page